html, body{
  overflow-x: hidden;
}


header.masthead2 {
  padding-top: 72px;
  padding-bottom: calc(10rem - 72px);
  /* background:url(/images/banner\ background.png); */
  background-color: #174d9a;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  min-height: 350px!important;
}

.breadcrumb{
  background-color: transparent!important;
  justify-content: center;
  font-size: 20px;
  padding: 0px !important;
}

a{
  color: #e6e6e6;
}
a:hover{
  text-decoration:none;
  color: white !important;
}

.contact-title{
font-size: 46px;
font-family: 'Montserrat', sans-serif;
color: black;
font-weight: 600;
}

.contact-text{
font-size: 16px;
font-family: 'Montserrat', sans-serif;
color: rgb(28, 28, 28); 
margin-top: 0px;
margin-bottom: 30px; 
}

.section-box{
background-color: white;
box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.1);
padding: 30px;
border-radius: 35px;
margin: 50px 0;
}
.icon-size{
font-size: 36px;
}

.icon-text{
font-size: 20px;
font-family: 'Montserrat', sans-serif;
padding-left: 15px;
padding-bottom: 5px;
}

.logo-positions{
margin: 30px 0px 0px 20px;
padding: 0 0 0 40px;
}

input,textarea{
border-radius: 10px!important;
background-color: #f5f5f5!important;
}

button, .submit-btn {

      font-size: 16px;
      font-weight: 600;
      padding: 10px 30px;
      color: #fff;
      display: inline-block;
      border-radius: 17px;
      position: relative;
      text-transform: uppercase;
      background-image: linear-gradient(101deg, #c5a636, #e0cd5f 99%);
      transition: all 1s ease;
      text-decoration: none;
      border: none;
  
}
button:hover, .submit-btn:hover,
button:focus , .submit-btn:focus{
  background-image: linear-gradient(101deg, #c5a636, #e0cd5f 99%);
  outline: 0;
  color: black;
}
.error {
  color: #174d9a;
}


@media (max-width:992px) {
.contact-title{
  font-size: 30px;
}
.logo-positions{
  padding: 0;

}
.icon-size{
  font-size: 20px;
}
}

